/* Static page */
.st-page { padding: 15px 0; line-height: 16px; font-size: 13px; }
.st-page p { margin-bottom: 15px; }
.st-page p a { text-decoration: underline; }
.st-page h3 { padding: 10px 0 12px 0; font-weight: bold; font-size: 15px; }
/* Static page */



/* Comm price */
.comm { padding: 15px 0; line-height: 16px; font-size: 13px; }
.comm p { margin-bottom: 15px; }
.comm p a { text-decoration: underline; }

.comm h3 { padding: 10px 0 12px 0; font-weight: bold; font-size: 15px; }
.comm table.wfc { margin-bottom: 15px; }
.comm table.wfc thead th, .comm table.wfc thead td { background-color: #f2f2f2; border-top: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; padding-top: 8px; padding-bottom: 8px; text-align: center; }
.comm table.wfc thead th:first-child, .comm table.wfc thead td:first-child { text-align: left; }
.comm table.wfc thead th:last-child, .comm table.wfc thead td:last-child { text-align: center; }

.comm table.wfc tbody th, .comm table.wfc tbody td { border-bottom: 1px solid #d3d3d3; padding-top: 8px; padding-bottom: 8px; text-align: center; }
.comm table.wfc tbody tr.thead th, .comm table.wfc tbody tr.thead td { background-color: #f2f2f2; color: black; }
.comm table.wfc tbody th:first-child, .comm table.wfc tbody td:first-child { text-align: left; }
.comm table.wfc tbody th:last-child, .comm table.wfc tbody td:last-child { text-align: center; }
.comm table.wfc tbody td { color: #7f7f7f; }

.adv_places { margin-bottom: 15px; }
/* Comm price */


/* About price */
.about .square-list { margin-top: -5px; }
.about .square-list li { padding-bottom: 3px; background-position: 2px 7px; font-family: tahoma, sans-serif; }
.about .square-list li a { text-decoration: none; }

.about h3 { font: normal 17px georgia, sans-serif; padding-top: 25px; }
.about .map { width: 605px; height: 354px; border: 1px solid #d3d3d3; margin-bottom: 10px; }
.about .map img { padding: 10px; }

.about dl { margin-bottom: 20px; margin-top: -10px; }
.about dl dt { float: left; width: 75px; padding-bottom: 3px; color: #8c8c8c; }
.about dl dd { padding-bottom: 3px; }

/* About price */
